import dynamix_sdk.base as _base


class CloudapiAccountRestoreResultStr(_base.BaseAPIResultStr):
    pass


class CloudapiAccountRestoreProtocol(_base.BasePostAPIFunctionProtocol):
    def restore(
        self,
        *,
        account_id: int,
    ) -> CloudapiAccountRestoreResultStr:
        ...
